body {
	margin:0px;
	font-family: 'Baskerville','Brill', 'Amiri', 'Georgia', 'Lateef', 'Geeza Pro', serif;
}

#map {
	height: 100vh;
	width: 100%;
}

.popupTable tr td{
	border:1px solid black;
}

.popupTable tr td:first-child {
	font-weight: bold;
}

#sidebar h1,h2,h3 {
	/*font-family: 'Playfair Display', serif;*/
	font-family: 'Baskerville','Brill', 'Amiri', 'Georgia', 'Lateef', 'Geeza Pro', serif;
}